.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b2c797d8-e456-3f5d-91d4-bd953f10b066 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e5bfd50-85bb-c926-8638-5156cd544427 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8eeccae3-a505-84ab-6dc5-2b498b46dd83 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56d08106-5011-b438-b37e-2752096955ad {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef0183df-1f36-c9f3-b2a2-3a91a11b9e4c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d2137a0-7638-d7c9-0186-8388b1b785b1 {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb9f964b-d465-9d8f-a642-fb39c947edb1 {
text-align: center !important;
}
.lfr-layout-structure-item-0b133041-0b54-42e5-8914-70cd026659c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b133041-0b54-42e5-8914-70cd026659c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce887501-5b88-b0f7-cbde-dc07eb1576e5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-231c03a6-3042-a4ba-264f-4ef11110a4a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e522889-af57-3146-b40a-7df1f58dc420 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a2f9ced-f967-f46f-cd22-264c04b5a3b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82357222-5add-3351-b0a7-5ab07ccf6058 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5ff53a9-ff24-d322-25af-925cd17b60bb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24631de1-dd7c-5073-aeaa-63e78132e1a1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0902b19f-edb1-80f2-af50-0feee0e78afc {
text-align: center !important;
}
.lfr-layout-structure-item-0b2fd725-f335-4aff-96d6-9f44067dbca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b2fd725-f335-4aff-96d6-9f44067dbca0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5913e2a-ae43-4e7b-b15b-5dfe39501803 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5913e2a-ae43-4e7b-b15b-5dfe39501803) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e29a6ff-0a1d-bfd5-c785-bf59272c4f4c {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-27e24469-5f49-42ec-9d43-5a9ac07a6450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27e24469-5f49-42ec-9d43-5a9ac07a6450) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-da2517bf-c724-24de-b73f-7e0833dfa876 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-56628549-03ff-28e4-4d24-9c1d772e7ba7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22aadcd8-cd40-886b-d97d-55050d2ceadb {
}.lfr-layout-structure-item-f31e5db1-d33f-4ee0-817d-b5218c6f178a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f31e5db1-d33f-4ee0-817d-b5218c6f178a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-699a048b-7586-40c8-956b-03c535e1e613 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-699a048b-7586-40c8-956b-03c535e1e613) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
